<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <corners
                android:radius="3dp"/>
            <solid android:color="@color/colorPrimaryDark"/>
            <size
                android:width="8dp"
                android:height="40dp"/>
        </shape>
    </item>
</layer-list>